Subject: RE: TREES
From: [email-masked]
To: [email-masked]
Date: Tue, 06 Sep 94 01:52:21

> 3D Studio has a neat IPAS routine that generates Trees and forests, 
 > the objects
 > are huge though :(, some trees take up more than 7Mb each!  Maybe 
 > I`ll create
 > one and upload it to 'tomahawk' as a 3DS file, which you can read 
 > into
 > Lightwave.

There is, for all yous tree people out there, a pretty nice tree object
included with (of all things) Lightwave 2.0, which was removed from subsequent
releases because (I suppose) the object file was too big and space was needed
for some other stuff (the tree is 300K in size) I have it saved on my Syquest,
but not knowing who owns the copyrights to that, I'd rather not upload it.. if
you still have 2.0 somewhere you might try installing it onto an extra machine
somewhere and just extracting the file.

AC